# Red Hat Documentation Specfile
%define baserelease 12
Name:           Virtualization
Version:        5.1.0
Release:        %{baserelease}%{?dist}.1
Summary:        Virtualization Guide
Group:          Documentation
License:        OPL + Restrictions
URL:            http://www.redhat.com/docs
Source0:         %{name}-%{version}-%{baserelease}.tgz
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires(post,postun): coreutils

%description
This Guide contains information on configuring, creating and
monitoring guest operating systems on  Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the  Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%package -n %{name}-en-US
Summary:    Virtualization Guide
Group:      Documentation
Requires(post,postun): coreutils

%description -n %{name}-en-US
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%prep
%setup -q -n %{name}-%{version}-%{baserelease}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/applications/

cat > $RPM_BUILD_ROOT/usr/share/applications/%{name}.desktop <<'EOF'
[Desktop Entry]
Name=Virtualization Guide
Name[en-US]=Virtualization Guide
Name[as-IN]=Virtualization Guide
Name[bn-IN]=Virtualization Guide
Name[de-DE]=Virtualisierungshandbuch
Name[es-ES]=Manual de virtualización
Name[fr-FR]=Guide de virtualisation
Name[gu-IN]=Virtualization Guide
Name[hi-IN]=Virtualization Guide
Name[it-IT]=Virtualization Guide
Name[ja-JP]=仮想化ガイド
Name[kn-IN]=Virtualization Guide
Name[ko-KR]=가상화 가이드
Name[ml-IN]=Virtualization Guide
Name[mr-IN]=Virtualization Guide
Name[or-IN]=Virtualization Guide
Name[pa-IN]=Virtualization Guide
Name[pt-BR]=Guia da Tecnologia de Virtualização
Name[ru-RU]=Руководство по виртуализации
Name[si-LK]=Virtualization Guide
Name[ta-IN]=Virtualization Guide
Name[te-IN]=Virtualization Guide
Name[zh-CN]=虚​拟​化​指​南​
Name[zh-TW]=虛​擬​化​指​南​
Comment=Enterprise Linux
Exec=yelp ghelp:%{name}
#Exec=yelp %{_docdir}/%{name}-en-US-%{version}/Virtualization.xml
Icon=%{_docdir}/%{name}-en-US-%{version}/images/icon.svg
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF

mkdir -p $RPM_BUILD_ROOT/usr/share/gnome/help/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post -n %{name}-en-US
%define _locale %(echo en-US |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/%{name}/%{_locale};
if [ -d /usr/share/gnome/help/%{name}/C ]; then
	rm -rf /usr/share/gnome/help/%{name}/C
fi
ln -sf %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/%{name}/C;


%postun -n %{name}-en-US
if [ "$1" -eq "0" ]; then
	rm -rf /usr/share/gnome/help/%{name}
fi

%posttrans -n %{name}-en-US
%define _locale %(echo en-US |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-en-US-%{version} ]; then
	mkdir -p /usr/share/gnome/help/%{name}
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/%{name}/%{_locale};
	if [ -d /usr/share/gnome/help/%{name}/C ]; then
		rm -rf /usr/share/gnome/help/%{name}/C
	fi
	ln -sf %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/%{name}/C;
fi

%files -n %{name}-en-US
%defattr(-,root,root,-)
%doc en-US/*.*
%doc en-US/Common_Content
%doc en-US/images
/usr/share/applications/%{name}.desktop
/usr/share/gnome/help/%{name}
%doc en-US/images
%doc en-US/Common_Content


%package -n %{name}-as-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-as-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-as-IN
%define _locale %(echo as-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-as-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-as-IN
%define _locale %(echo as-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-as-IN
%define _locale %(echo as-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-as-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-as-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-as-IN
%defattr(-,root,root,-)
%doc as-IN/*.xml
%doc as-IN/images
%doc as-IN/Common_Content

%package -n %{name}-bn-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-bn-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-bn-IN
%define _locale %(echo bn-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-bn-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-bn-IN
%define _locale %(echo bn-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-bn-IN
%define _locale %(echo bn-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-bn-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-bn-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-bn-IN
%defattr(-,root,root,-)
%doc bn-IN/*.xml
%doc bn-IN/images
%doc bn-IN/Common_Content

%package -n %{name}-de-DE
Summary: Virtualisierungshandbuch
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-de-DE
Dieses Handbuch umfasst Informationen zur Konfiguration, Erstellung
und Überwachung von Gastsystemen unter Enterprise Linux 5
unter Verwendung von virsh, xm, vmm und xend.Falls Sie einen Fehler im Linux Virtualisierungshandbuch entdecken, oder über eine Möglichkeit nachgedacht haben, wie
dieses Handbuch verbessert werden könnte, würden wir gerne von
Ihnen hören! Reichen Sie einen Fehlerbericht für das Produkt Enterprise Linux mit der Komponente Virtualization_Guide bei Bugzilla ( http://bugs.centos.org) ein.

%post -n %{name}-de-DE
%define _locale %(echo de-DE |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-de-DE-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-de-DE
%define _locale %(echo de-DE |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-de-DE
%define _locale %(echo de-DE |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-de-DE-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-de-DE-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-de-DE
%defattr(-,root,root,-)
%doc de-DE/*.xml
%doc de-DE/images
%doc de-DE/Common_Content

%package -n %{name}-es-ES
Summary: Manual de virtualización
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-es-ES
Este manual contiene información sobre la configuración, creación y
supervisión de sistemas operativos huéspedes en Enterprise
Linux 5 utilizando virsh, xm, vmm y xend.Si encuentra algún error en el Manual de virtualización de Enterprise Linux, o si se le ha ocurrido una manera de mejorar este manual, nos
encantaría escuchar sus comentarios. Por favor envíe un informe a
Bugzilla (http://bugs.centos.org) contra el componente Virtualization_Guide.

%post -n %{name}-es-ES
%define _locale %(echo es-ES |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-es-ES-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-es-ES
%define _locale %(echo es-ES |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-es-ES
%define _locale %(echo es-ES |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-es-ES-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-es-ES-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-es-ES
%defattr(-,root,root,-)
%doc es-ES/*.xml
%doc es-ES/images
%doc es-ES/Common_Content

%package -n %{name}-fr-FR
Summary: Guide de virtualisation
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-fr-FR
Ce guide contient des informations sur la configuration, la
création et le contrôle de systèmes d'exploitation invités sur
Enterprise Linux 5, en utilisant virsh, xm, vmm et xend.Nous vous invitons vivement à nous écrire si vous trouvez des
fautes de frappe dans le Guide de Virtualisation ou si vous souhaitez nous faire part de vos suggestions pour
améliorer ce manuel. Pour ce faire, veuillez nous soumettre un
rapport par l'entremise de Bugzilla (à l'adresse
suivante : http://bugs.centos.org) après le produit Enterprise Linux et le composant Virtualization_Guide.

%post -n %{name}-fr-FR
%define _locale %(echo fr-FR |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-fr-FR-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-fr-FR
%define _locale %(echo fr-FR |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-fr-FR
%define _locale %(echo fr-FR |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-fr-FR-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-fr-FR-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-fr-FR
%defattr(-,root,root,-)
%doc fr-FR/*.xml
%doc fr-FR/images
%doc fr-FR/Common_Content

%package -n %{name}-gu-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-gu-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-gu-IN
%define _locale %(echo gu-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-gu-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-gu-IN
%define _locale %(echo gu-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-gu-IN
%define _locale %(echo gu-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-gu-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-gu-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-gu-IN
%defattr(-,root,root,-)
%doc gu-IN/*.xml
%doc gu-IN/images
%doc gu-IN/Common_Content

%package -n %{name}-hi-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-hi-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-hi-IN
%define _locale %(echo hi-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-hi-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-hi-IN
%define _locale %(echo hi-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-hi-IN
%define _locale %(echo hi-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-hi-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-hi-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-hi-IN
%defattr(-,root,root,-)
%doc hi-IN/*.xml
%doc hi-IN/images
%doc hi-IN/Common_Content

%package -n %{name}-it-IT
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-it-IT
Questa guida contiene le informazioni su come configurare, creare e
controllare i sistemi operativi guest su Enterprise Linux
5, utilizzando virsh, xm, vmm e xend.Se trovate un errore nella Enterprise Linux Virtualization Guide, o se avete pensato ad un modo per migliorare questo manuale,
inviateci i vostri suggerimenti! Inviateli tramite Bugzilla (http://bugs.centos.org), specificando il prodotto, Enterprise Linux, ed il componente Virtualization_Guide.

%post -n %{name}-it-IT
%define _locale %(echo it-IT |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-it-IT-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-it-IT
%define _locale %(echo it-IT |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-it-IT
%define _locale %(echo it-IT |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-it-IT-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-it-IT-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-it-IT
%defattr(-,root,root,-)
%doc it-IT/*.xml
%doc it-IT/images
%doc it-IT/Common_Content

%package -n %{name}-ja-JP
Summary: 仮想化ガイド
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-ja-JP
本ガイドでは、 virsh、 xm、 vmm 及び xend を使用して Enterprise Linux 5
にゲストオペレーティングシステムを設定、作成し監視する方法について説明しています。Enterprise Linux 仮想化ガイド の中でエラーが見つかった場合や、本マニュアルを改良する提案をお持ちの場合は、連絡をお願いします。報告は、その製品であるEnterprise Linux とコンポーネントである仮想化ガイドを明記して提出して下さい。

%post -n %{name}-ja-JP
%define _locale %(echo ja-JP |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-ja-JP-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-ja-JP
%define _locale %(echo ja-JP |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-ja-JP
%define _locale %(echo ja-JP |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-ja-JP-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-ja-JP-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-ja-JP
%defattr(-,root,root,-)
%doc ja-JP/*.xml
%doc ja-JP/images
%doc ja-JP/Common_Content

%package -n %{name}-kn-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-kn-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-kn-IN
%define _locale %(echo kn-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-kn-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-kn-IN
%define _locale %(echo kn-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-kn-IN
%define _locale %(echo kn-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-kn-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-kn-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-kn-IN
%defattr(-,root,root,-)
%doc kn-IN/*.xml
%doc kn-IN/images
%doc kn-IN/Common_Content

%package -n %{name}-ko-KR
Summary: 가상화 가이드
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-ko-KR
이 가이드는 virsh, xm, vmm, xend를 사용하여 Enterprise Linux 5에서 게스트
운영 체제를 구성, 생성, 감시하는 데 필요한 정보를 다루고 있습니다.Enterprise Linux 가상화 가이드에서 오자를 발견하시거나 가이드를 발전시킬 좋은 제안이 있으시면 언제든지 저희에게 알려주시기 바랍니다! 버그질라(http://bugs.centos.org)에서 Enterprise Linux 제품과 Virtualization_Guide에 대한 버그 리포트를 제출해 주시기 바랍니다.

%post -n %{name}-ko-KR
%define _locale %(echo ko-KR |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-ko-KR-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-ko-KR
%define _locale %(echo ko-KR |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-ko-KR
%define _locale %(echo ko-KR |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-ko-KR-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-ko-KR-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-ko-KR
%defattr(-,root,root,-)
%doc ko-KR/*.xml
%doc ko-KR/images
%doc ko-KR/Common_Content

%package -n %{name}-ml-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-ml-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-ml-IN
%define _locale %(echo ml-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-ml-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-ml-IN
%define _locale %(echo ml-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-ml-IN
%define _locale %(echo ml-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-ml-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-ml-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-ml-IN
%defattr(-,root,root,-)
%doc ml-IN/*.xml
%doc ml-IN/images
%doc ml-IN/Common_Content

%package -n %{name}-mr-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-mr-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-mr-IN
%define _locale %(echo mr-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-mr-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-mr-IN
%define _locale %(echo mr-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-mr-IN
%define _locale %(echo mr-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-mr-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-mr-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-mr-IN
%defattr(-,root,root,-)
%doc mr-IN/*.xml
%doc mr-IN/images
%doc mr-IN/Common_Content

%package -n %{name}-or-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-or-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-or-IN
%define _locale %(echo or-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-or-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-or-IN
%define _locale %(echo or-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-or-IN
%define _locale %(echo or-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-or-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-or-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-or-IN
%defattr(-,root,root,-)
%doc or-IN/*.xml
%doc or-IN/images
%doc or-IN/Common_Content

%package -n %{name}-pa-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-pa-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-pa-IN
%define _locale %(echo pa-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-pa-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-pa-IN
%define _locale %(echo pa-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-pa-IN
%define _locale %(echo pa-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-pa-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-pa-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-pa-IN
%defattr(-,root,root,-)
%doc pa-IN/*.xml
%doc pa-IN/images
%doc pa-IN/Common_Content

%package -n %{name}-pt-BR
Summary: Guia da Tecnologia de Virtualização
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-pt-BR
Este Guia contém informação sobre configuração, criação e
monitoração de sistemas operacionais de convidado no Red Hat
Enterprise Linux 5, usando virsh, xm, vmm e xend.Se você encontrar um erro no  Guia do Componente de Virtualização do Enterprise Linux, ou se pensou em algo que possa melhorar este manual, nós
adoraríamos saber! Submeta um relatório no Bugzilla (http://bugs.centos.org) no produto Enterprise Linux e componente Virtualization_Guide.

%post -n %{name}-pt-BR
%define _locale %(echo pt-BR |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-pt-BR-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-pt-BR
%define _locale %(echo pt-BR |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-pt-BR
%define _locale %(echo pt-BR |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-pt-BR-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-pt-BR-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-pt-BR
%defattr(-,root,root,-)
%doc pt-BR/*.xml
%doc pt-BR/images
%doc pt-BR/Common_Content

%package -n %{name}-ru-RU
Summary: Руководство по виртуализации
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-ru-RU
Данное руководство содержит сведения о создании, настройке и
контроле гостевых операционных систем в Enterprise Linux 5
с помощью virsh, xm, vmm и xend.Если вы обнаружите ошибку в Руководстве по виртуализации Enterprise Linux, или у вас есть предложения по его усовершенствованию, мы бы
хотели услышать об этом. Отправьте сообщение в систему регистрации
ошибок Bugzilla (http://bugs.centos.org) относительно компонента Virtualization_Guide.

%post -n %{name}-ru-RU
%define _locale %(echo ru-RU |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-ru-RU-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-ru-RU
%define _locale %(echo ru-RU |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-ru-RU
%define _locale %(echo ru-RU |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-ru-RU-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-ru-RU-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-ru-RU
%defattr(-,root,root,-)
%doc ru-RU/*.xml
%doc ru-RU/images
%doc ru-RU/Common_Content

%package -n %{name}-si-LK
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-si-LK
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-si-LK
%define _locale %(echo si-LK |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-si-LK-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-si-LK
%define _locale %(echo si-LK |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-si-LK
%define _locale %(echo si-LK |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-si-LK-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-si-LK-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-si-LK
%defattr(-,root,root,-)
%doc si-LK/*.xml
%doc si-LK/images
%doc si-LK/Common_Content

%package -n %{name}-ta-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-ta-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-ta-IN
%define _locale %(echo ta-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-ta-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-ta-IN
%define _locale %(echo ta-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-ta-IN
%define _locale %(echo ta-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-ta-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-ta-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-ta-IN
%defattr(-,root,root,-)
%doc ta-IN/*.xml
%doc ta-IN/images
%doc ta-IN/Common_Content

%package -n %{name}-te-IN
Summary: Virtualization Guide
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-te-IN
This Guide contains information on configuring, creating and
monitoring guest operating systems on Enterprise Linux 5,
using virsh, xm, vmm and xend.If you find an error in the Enterprise Linux Virtualization Guide, or if you have thought of a way to make this manual better, we
would like to hear from you! Submit a report in Bugzilla (http://bugs.centos.org) against the product Enterprise Linux and the component Virtualization_Guide.

%post -n %{name}-te-IN
%define _locale %(echo te-IN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-te-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-te-IN
%define _locale %(echo te-IN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-te-IN
%define _locale %(echo te-IN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-te-IN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-te-IN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-te-IN
%defattr(-,root,root,-)
%doc te-IN/*.xml
%doc te-IN/images
%doc te-IN/Common_Content

%package -n %{name}-zh-CN
Summary: 虚​拟​化​指​南​
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-zh-CN
本​指​南​介​绍​了​如​何​使​用 virsh、​xm、​vmm 和 xend 来​配​置​、​创​建​和​监​控​红​帽​企​业 Linux 5 上​的​虚​拟​客​户​机​操​作​系​统​。​如​果​你​在​《​红​帽​企​业​版 Linux 虚​拟​化​指​南​》​发​现​了​错​误​，或​者​想​完​善​本​指​南​，我​们​乐​意​接​受​你​的​建​议​！你​可​以​在 Bugzilla（http://bugs.centos.org）里​提​交​关​于​红​帽​企​业​版 Linux 和​虚​拟​化​指​南​的​报​告​。​

%post -n %{name}-zh-CN
%define _locale %(echo zh-CN |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-zh-CN-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-zh-CN
%define _locale %(echo zh-CN |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-zh-CN
%define _locale %(echo zh-CN |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-zh-CN-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-zh-CN-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-zh-CN
%defattr(-,root,root,-)
%doc zh-CN/*.xml
%doc zh-CN/images
%doc zh-CN/Common_Content

%package -n %{name}-zh-TW
Summary: 虛​擬​化​指​南​
Group: Documentation
Requires: %{name}-en-US = %{version}-%{release}
Requires(post,postun): coreutils

%description -n %{name}-zh-TW
這​份​指​南​包​含​著​以​使​用 virsh、​xm、​vmm、​與 xend 來​設​定​、​建​立​、​以​及​監​視 Enterprise Linux
5 上​的​客​作​端​作​業​系​統​的​相​關​資​訊​。​如​果​您​發​現 Enterprise Linux 虛​擬​化​指​南​ 中​有​任​何​錯​誤​，或​者​如​果​您​覺​得​本​手​冊​有​需​要​改​善​的​地​方​，請​您​不​吝​指​教​。​請​針​對 Enterprise Linux 及​其​元​件 虛​擬​化​指​南​，將​回​報​呈​送​到 Bugzilla（http://bugs.centos.org）。​

%post -n %{name}-zh-TW
%define _locale %(echo zh-TW |sed 's/-/_/')
if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
	rm -rf /usr/share/gnome/help/%{name}/%{_locale}
fi
ln -sf %{_docdir}/%{name}-zh-TW-%{version} /usr/share/gnome/help/%{name}/%{_locale};


%postun -n %{name}-zh-TW
%define _locale %(echo zh-TW |sed 's/-/_/')
if [ "$1" = 0 ]; then
	rm -f /usr/share/gnome/help/%{name}/%{_locale}
fi

%posttrans -n %{name}-zh-TW
%define _locale %(echo zh-TW |sed 's/-/_/')
if [ -d %{_docdir}/%{name}-zh-TW-%{version} ]; then
	if [ -d /usr/share/gnome/help/%{name}/%{_locale} ]; then
		rm -rf /usr/share/gnome/help/%{name}/%{_locale}
	fi
	ln -sf %{_docdir}/%{name}-zh-TW-%{version} /usr/share/gnome/help/%{name}/%{_locale};
fi

%files -n %{name}-zh-TW
%defattr(-,root,root,-)
%doc zh-TW/*.xml
%doc zh-TW/images
%doc zh-TW/Common_Content


%changelog
* Sat Nov 24 2007 Karanbir Singh <kbsingh@centos.org>
- Fix for broken Requires:

* Fri Nov 16 2007 Karanbir Singh <kbsingh@centos.org>
- Remove upstream branding from spec file

* Fri Aug 3 2007 Michael Hideo Smith mhideo@redhat.com 5.1.0-10
- Resolves: #245684
- Content Updates

